Last Comment Bug 276067 - l10n CVS request - Basque Language (eu-ES) for Ibon Igartua <i.igartua@euskalnet.net>
: l10n CVS request - Basque Language (eu-ES) for Ibon Igartua <i.igartua@euska...
Status: RESOLVED FIXED
sshkey, voucher
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Dave Miller [:justdave] (justdave@bugzilla.org)
: Dave Miller [:justdave] (justdave@bugzilla.org)
Mentors:
Depends on:
Blocks: 279517
  Show dependency treegraph
 
Reported: 2004-12-26 16:11 PST by Ibon Igartua
Modified: 2005-02-28 13:58 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Browser (63.73 KB, application/zip)
2005-01-02 14:30 PST, Ibon Igartua
no flags Details
Toolkit (111.43 KB, application/zip)
2005-01-02 14:31 PST, Ibon Igartua
no flags Details
SSH public key (599 bytes, text/plain)
2005-01-02 14:41 PST, Ibon Igartua
no flags Details
Browser (63.72 KB, application/zip)
2005-01-28 16:14 PST, Ibon Igartua
no flags Details
Toolkit (111.43 KB, application/zip)
2005-01-28 16:20 PST, Ibon Igartua
no flags Details

Description Ibon Igartua 2004-12-26 16:11:09 PST
We have finished the localization for Firefox 1.0 in Basque Language
(eu-ES). 

I would like to register our team as official translators for firefox in your
files/mozilla.org. I'll be in charge of the localization. My name is Ibon
Igartua and our team is librezale.org

I've read that we need a CVS account and I beleive that this is the first steep
to get it.

Many thanks,

ibon
Comment 1 Benjamin Smedberg [:bsmedberg] 2004-12-27 08:36:23 PST
You need to attach the toolkit/ and browser/ files so that they can be reviewed.
You also need to attach a SSH public key.
Comment 2 Ibon Igartua 2005-01-02 14:30:19 PST
Created attachment 170098 [details]
Browser
Comment 3 Ibon Igartua 2005-01-02 14:31:31 PST
Created attachment 170099 [details]
Toolkit
Comment 4 Ibon Igartua 2005-01-02 14:41:08 PST
Created attachment 170101 [details]
SSH public key
Comment 5 Zibi Braniecki [:gandalf][:zibi] 2005-01-13 07:50:11 PST
I'll review it
Comment 6 Zibi Braniecki [:gandalf][:zibi] 2005-01-25 09:24:21 PST
Review:

1) ./browser/defines.inc - please, generate your own UUID
2) do not localize firefox-l10n.js - use @AB_CD@ there
3) toolkit/installer/windows/charset.mk has Windows line endings. Please, use
UNIX ones.
Comment 7 Marcia Knous [:marcia - use ni] 2005-01-27 16:42:02 PST
gandalf has reviewed. this account can be created. reassigning to myk.
Comment 8 Ibon Igartua 2005-01-28 16:14:45 PST
Created attachment 172763 [details]
Browser

Corrected issues:
1) ./browser/defines.inc - please, generate your own UUID
2) do not localize firefox-l10n.js - use @AB_CD@ there
Comment 9 Ibon Igartua 2005-01-28 16:20:24 PST
Created attachment 172765 [details]
Toolkit

Corrected issue:
3) toolkit/installer/windows/charset.mk has Windows line endings. Please, use
UNIX ones.
Comment 10 Zibi Braniecki [:gandalf][:zibi] 2005-02-08 09:59:50 PST
checked in
Comment 11 Axel Hecht 2005-02-08 13:05:11 PST
gandalf reviewed, which is a voucher. Said Benjamin and I.

I fixed the windows bustage, hopefully. 
browser/locales/eu-ES/installer/installer.inc had a BOM.
Comment 12 Gervase Markham [:gerv] 2005-02-28 13:07:19 PST
Reassigning to Dave to take care of.

Gerv
Comment 13 Myk Melez [:myk] [@mykmelez] 2005-02-28 13:58:36 PST
I have created the account.  Its username is the same as the email address in
the summary of this bug, except that the at sign (@) in the address has been
replaced with a percentage sign (%).  See the CVS over SSH FAQ and the
Localizing Firefox docs for more info about how to use the account:

http://mozilla.org/cvs-ssh-faq.html
http://www.mozilla.org/projects/firefox/l10n/

Note You need to log in before you can comment on or make changes to this bug.